# coding: utf-8

from django.core.management.base import BaseCommand

from talos.models.topic.topicreplyvote import TopicReplyVote


class Command(BaseCommand):

    def handle(self, *args, **options):
        """初始化日记帖回复点赞未读状态"""
        TopicReplyVote.objects.update(unread=False)
